@charset "UTF-8";

#top .main_visual {
	background: url(../../img/top/main_visual_bg.jpg) center bottom;
	background-size: cover;
	padding: 30px 0 30px;
}
#top .main_visual .main_visual_inner {
	width: 1000px;
	margin: 0 auto;
	text-align: center;
}
#top .main_visual .main_visual_inner .txt{
}

#top .main_visual .main_visual_inner a{
	display: inline-block;
}

#top .main_visual .main_visual_inner a .next{
	display: block;
	width: 500px;
	margin: 20px auto;
}

#top .main_visual .main_visual_inner a:hover .next{
	opacity: .8;
}

#top .main_visual .main_visual_inner h2 {
	margin-bottom: 10px;
}
#top .main_visual .main_visual_inner .flex {
	width: 800px;
	margin: 0 auto;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	text-align: center;
}
#top .main_visual .main_visual_inner .flex p {
	font-weight: bold;
}
#top #main .inner {
	width: 960px;
	margin: 0 auto;
}
#top #main #news_sec .inner {
	padding: 40px 0;
}
#top #main #news_sec .h2_box {
	text-align: center;
	margin-bottom: 20px;
}
#top #main #news_sec h2 {
	display: inline-block;
	font-size: 30px;
	font-weight: bold;
	padding-bottom: 10px;
	position: relative;
}
#top #main #news_sec h2:after {
	content: '';
	background: -moz-linear-gradient(left, #d00e31 0%, #e68115 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #d00e31 0%,#e68115 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #d00e31 0%,#e68115 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	height: 3px;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
}

#top #main #news_sec ul {
	width: 700px;
	margin: 0 auto 20px;
	font-size: 0s;
}
#top #main #news_sec ul li {
	border-top: 1px solid #ccc;
	padding: 10px 0;
}
#top #main #news_sec ul li:last-child {
	border-bottom: 1px solid #ccc;
}
#top #main #news_sec ul li span.date {
	display: inline-block;
	padding: 2px 20px;
	vertical-align: middle;
	font-weight: bold;
}
#top #main #news_sec ul li span.cat {
	display: inline-block;
	width: 80px;
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding: 2px 0;
	vertical-align: middle;
}
#top #main #news_sec ul li span.cat.failure {
	background-color: #d00e31;
}
#top #main #news_sec ul li span.cat.info {
	background-color: #e68115;
}
#top #main #news_sec ul li span.title {
	display: inline-block;
	box-sizing: border-box;
	width: 460px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	vertical-align: middle;
	padding: 2px 20px;
}
#top #main #news_sec ul li a {
	display: block;
	font-size: 14px;
}
#top #main #news_sec ul li a:hover {
	color: #d00e31;
}
#top #main #section01 {
	padding-bottom: 60px;
}
#top #main #section01 .inner {
	padding-top: 50px;
}
#top #main #section01 .ttl01{
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	margin-bottom: 28px;
}
#top #main #section01 .flex_box {
	width: 780px;
	margin: 0 auto;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	margin-bottom: 27px;
}
#top #main #section01 .flex_box .txt {
	margin-top: 6px;
	font-weight: bold;
	line-height: 1.8;
}
#top #main #section01 .flex_box .txt span {
	color: #e68115;
}
#top #main #section01 .ttl02 {
	color: #d00e31;
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	position: relative;
	margin-bottom: 25px;
}
#top #main #section01 .ttl02 span {
	background: #fff;
	padding: 0 10px;
	position: relative;
	z-index: 2;
}
#top #main #section01 .ttl02:before{
	position: absolute;
	content: '';
	background: #000;
	width: 100%;
	height: 1px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
#top #main #section01 .box {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	border-bottom: 1px solid #000;
	padding: 0 50px 25px 40px;
	margin-bottom: 35px;
}
#top #main #section01 .box .right {
	width: 620px;
}
#top #main #section01 .set_box {
    border: 10px solid #eee;
    width: 840px;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 30px 0 20px;
}
#top #main #section01 .set_box .catch {
    width: 670px;
    margin: 0 auto 30px;
}
#top #main #section01 .set_box .catch .top {
	font-size: 29px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 17px;
	position: relative;
}
#top #main #section01 .set_box .catch .top:after {
	position: absolute;
	content: '';
	background: url(../../img/top/sec01_08.png);
	width: 64px;
	height: 75px;
	right: 140px;
	bottom: -3px;
}
#top #main #section01 .set_box .catch .top .img01 {
	margin-right: 10px;
	padding-bottom: 7px;
}
#top #main #section01 .set_box .catch .top .img02 {
	margin-right: 5px;
	padding-bottom: 5px;
}
#top #main #section01 .set_box .catch .top .small {
	font-size: 24px;
	margin-left: 5px;
	display: inline-block;
}
#top #main #section01 .set_box .catch .bottom {
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
}
#top #main #section01 .set_box .catch .bottom .red {
	color: #d00e31;
	font-size: 30px;
}
#top #main #section01 .set_box .price {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
    width: 670px;
    margin: 0 auto 12px;
}
#top #main .link {
	display: block;
	width: 300px;
	height: 40px;
	border: 2px solid rgba(208,14,49,1.00);
	margin: 0 auto;
	font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.05em;
	text-align: center;
	line-height: 1;
	position: relative;
	background: #fff;
/*  color: white;*/
  transition: all 0.3s;
}
#top #main .link span {
	position: absolute;
	width: 100%;
	height: 40px;
	left: 0;
	top: 0;
	transition: all 0.3s;
	tranform: scale(1, 1);
	z-index: 10;
	color: #000;
	line-height: 40px;
}
#top #main .link span:hover {
	color: #FFF;
}
#top #main .link:before {
	position: absolute;
	content: '';
	width: 8px;
	height: 8px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 0;
	bottom: 2px;
	margin: auto;
	right: 15px;
	z-index: 10;
}
#top #main .link:hover:before {
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
}
#top #main .link:after {
  content: '';
  position: absolute;
  transition: all 0.3s;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
	left: 0;
	top: 0;
	opacity: 0;
	background: rgba(208,14,49,1.00);
	transform: scale(0.1, 1);
}
#top #main .link:hover:after {
  opacity: 1;
  transform: scale(1, 1);
	background: rgba(208,14,49,1.00);
}
#top #main .link:after {
  transition: all 0.3s;
}
#top #main #section01 .set_box .link {
	margin-bottom: 30px;
}
#top #main #section01 .set_box .more {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 25px;
}
#top #main #section01 .set_box .more .red {
	color: #d00e31;
	font-size: 30px;
	font-weight: bold;
}
#top #main #section01 .set_box .service {
    width: 790px;
    margin: 0 auto 10px;
}
#top #main #section01 .set_box .service ul {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	margin-bottom: 20px;
}
#top #main #section01 .set_box .service ul li {
	text-align: center;
}
#top #main #section01 .set_box .service ul li img {
	width: 106px;
	height: auto;
}
#top #main #section01 .set_box .service ul li p {
	font-size: 12px;
	font-weight: bold;
	line-height: 1.4;
	margin-top: 6px;
}
#top #main #section01 .set_box .link02 {
	width: 330px;
	margin-bottom: 0;
}
#top #main #section02 {
	background: #fdf5ec;
	padding-bottom: 60px;
}
#top #main #section02 .inner {
	width: 820px;
}
#top #main #section02 .ttl01 {
	position: relative;
	top: 57px;
	width: 384px;
	margin: 0 auto;
	text-align: center;
}
#top #main #section02 .ttl01:after {
	position: absolute;
	content: '';
	background: url(../../img/top/sec02_02.png);
	width: 113px;
	height: 99px;
	top: 15px;
	right: -137px;
}
#top #main #section02 .ttl01 span{
	display: block;
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 18px;
}
#top #main #section02 .lead {
	text-align: center;
	margin-bottom: 30px;
	margin-top: 78px;
}
#top #main #section02 .lead span {
	color: #d00e31;
}
#top #main #section02 .img_box .img01 {
	text-align: center;
	margin-bottom: 8px;
}
#top #main #section02 .img_box .middle {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	margin-bottom: 10px;
}
#top #main #section02 .img_box .middle .arrow {
	margin-right: 15px;
}
#top #main #section02 .img_box .middle p {
	font-size: 18px;
	font-weight: bold;
}
#top #main #section02 .img_box .middle p span {
	color: #d00e31;
}
#top #main #section02 .img_box .img02 {
	margin-bottom: 20px;
}
#top #main #section02 .img_box .img03 {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	margin-bottom: 20px;
}
#top #main #section03 {
	padding-bottom: 45px;
}
#top #main #section03 .ttl01 {
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 30px;
}
#top #main #section03 .ttl01 span {
	color: #d00e31;
}
#top #main #section03 .service {
	width: 815px;
	margin: 0 auto 10px;
}
#top #main #section03  .service ul {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	margin-bottom: 20px;
}
#top #main #section03 .service ul li {
	text-align: center;
}
#top #main #section03 .service ul li img {
	width: 106px;
	height: auto;
}
#top #main #section03 .service ul li p {
	line-height: 1.4;
	font-size: 12px;
	font-weight: bold;
	margin-top: 6px;
}
#top #main #section03 .img {
	text-align: center;
	margin-bottom: 7px;
}
#top #main #section03 .txt {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	width: 738px;
	margin: 0 auto 20px;
}
#top #main #section03 .txt p {
	text-align: center;
	width: 148px;
	font-size: 12px;
}
#top #main #section03 .link {
	width: 330px;
}
#top #main #section04 {
	background: #fdf5ec;
	padding: 40px 0;
}
#top #main #section04 .ttl01 {
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	margin-bottom: 15px;
}
#top #main #section04 .lead {
	text-align: center;
	margin-bottom: 35px;
}
#top #main #section04 ul {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
    width: 740px;
    flex-wrap: wrap;
    margin: 0 auto 0;
}
#top #main #section04 ul li {
    margin: 0 auto 30px;
}
#top #main #section04 ul li p {
	background: #fff;
	font-weight: bold;
	padding: 10px 0 10px 10px;
	line-height: 1;
	transition: 0.3s all;
}
#top #main #section04 ul li a:hover p {
	color: rgb(208,14,49);
}
#top #main #section04 .link {
	width: 330px;
}
#top #main #section05 {
	padding: 40px 0;
}
#top #main #section05 .ttl01 {
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 40px;
}
#top #main #section05 .lead {
	font-size: 24px;
	text-align: center;
	line-height: 1;
	margin-bottom: 5px;
}
#top #main #section05 .img {
	text-align: center;
}
